/**
 * Tankerkönig API
 * API for getting real time gas prices from https://creativecommons.tankerkoenig.de. Real time gas price data is available under open data/open source license even for commercial use. Currently only prices for Germany are available.
 *
 * OpenAPI spec version: 4.0.6
 * Contact: info@tankerkoenig.de
 *
 * NOTE: This class is auto generated by the swagger code generator program.
 * https://github.com/swagger-api/swagger-codegen.git
 * Do not edit the class manually.
 */
import { Fuelstat } from './fuelstat';

export interface ResponseStats200 {
  apiVersion: string;
  timestamp: Date;
  license: string;
  Diesel?: Fuelstat;
  E5?: Fuelstat;
  E10?: Fuelstat;
}
